<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsDeviceParameter Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a4d05a7a64cafe6cfcab376bd9905f98f">getValue</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_parameter.html#ad77e841bb89e0298318e64015f3de030">getValue</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a73ab20b632f223ca64657ce6f6db304a">getValue</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a0ec889faab44bb2b667fb15afa9825c2">getValue</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#ad8f2db3ac9570d5564431a6c1f7c856f">getValue</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_parameter.html#aa58e19725358aa52c79a288fcf23d2b2">getValue</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#ac760e14c5886276d43eb0024dedcc836">id</a>() const </td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a50aef55cf08bd7364ebfcfb2cfbe8b49">setValue</a>(T value)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#aae2904d43533e85d0dd2e62cbdec9cce">setValue</a>(bool value)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a29c6842ac5ea635838212f98d033df0f">setValue</a>(uint8_t value)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a8494a4745b2067a28cce4e5813068877">setValue</a>(uint16_t value)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a752e8aa8e27c540122e48b003f6d3e0b">setValue</a>(uint32_t value)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#aa11e962f254a4c89d4297b45600fdf60">setValue</a>(int value)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_device_parameter.html#af70700e203eeec13dca755f955f4ee79">XsDeviceParameter</a>(XsDeviceParameterIdentifier id)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_device_parameter.html#a60ed9dd01363530adebbad99f750dc88">XsDeviceParameter</a>(XsDeviceParameterIdentifier id, int value)</td><td class="entry"><a class="el" href="struct_xs_device_parameter.html">XsDeviceParameter</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
